gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000147

MySQL の mysqld_multi スクリプトにおけるシンボリックリンク攻撃を受ける脆弱性

2.1
2007/04/01 00:00
CVE-2004-0388

JVNDB-2004-000147

MySQL の mysqld_multi スクリプトにおけるシンボリックリンク攻撃を受ける脆弱性
概要
MySQL に含まれている mysqld_multi スクリプトには、セキュリティ上不適切な方法で /tmp 以下に一時的なログファイル (/tmp/mysqld_multi.log) を作成してしまうため、シンボリックリンク攻撃を受ける脆弱性が存在します。
想定される影響と対策
mysqld_multi スクリプトの実行権限で任意のファイルを上書きされる可能性があります。
JVNDB-2004-000147は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2004-0388
公表日2004/04/15 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。